<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a cheese similar to Brie but produced in a different ______</text><choice_g><choice correct="y">shape</choice></choice_g></item>
<item><text>She felt the smoke burn her ______.</text><choice_g><choice correct="y">throat</choice></choice_g></item>
<item><text>measures to combat ______</text><choice_g><choice correct="y">racism</choice></choice_g></item>
<item><text>He wants to hand over ______ of social security to the private sector.</text><choice_g><choice correct="y">control</choice></choice_g></item>
<item><text>A change of management failed to bring ______.</text><choice_g><choice correct="y">success</choice></choice_g></item>
<item><text>Walk this ______, please.</text><choice_g><choice correct="y">way</choice></choice_g></item>
<item><text>As an examiner, she showed no ______ to any candidate.</text><choice_g><choice correct="y">favour</choice></choice_g></item>
<item><text>I do about five hours' ______ a week.</text><choice_g><choice correct="y">overtime</choice></choice_g></item>
<item><text>I put the letter in the envelope and placed it on the ______.</text><choice_g><choice correct="y">pile</choice></choice_g></item>
<item><text>He put his back against the car, braced his ______ and pushed.</text><choice_g><choice correct="y">legs</choice></choice_g></item>
</body>
</exercise>
</batch>

